<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>Will&#x2019;s Garden</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title></title>
  </titleInfo>
  <name type="personal"><namePart type="given">Lee</namePart><namePart type="family">Maracle</namePart><namePart></namePart><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation>St&#xF3;:l&#x14D;</affiliation><namePart type="date">1950 -</namePart></name>
  <typeOfResource></typeOfResource>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Fiction</genre>
  <genre type="subgenre">Juvenile</genre>
  <originInfo><place><placeTerm type="text">Penticton</placeTerm></place><publisher>Theytus</publisher><dateIssued keyDate="yes">2002</dateIssued><edition>First Edition</edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form>print</form><internetMediaType></internetMediaType><extent>194 p.</extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"></note>
  <note type="researchNote"></note>
  <classification>ISBN 9781894778022</classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates></coordinates></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates></coordinates></cartographics></subject>
  <identifier type="uri"></identifier>
  <identifier type="doi"></identifier>
  <identifier type="isbn"></identifier>
  <identifier type="lccn"></identifier>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url></url></location>
  <accessCondition type="use and reproduction"></accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
<recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo></mods>